#top {
	text-align: center;
}
#top h3 {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 20px;
	line-height: 1.5em;
	text-align: left;
	color: #af8445;
	width: 100%;
	margin: 0 auto;
}
#top h3 b {
	color: #131d3d;
	font-size: 48px;
	line-height: 1.2em;
	font-family: proxima-sera, sans-serif;
	font-weight: 200;
	font-style: normal;
	letter-spacing: 0.05em;
}
#top .view_bt {
	width: 40%;
	margin: 0 auto;
}
#top .view_bt a {
	background-color: #6c7584;
	color: #fff;
	border-radius: 100vh;
	display: block;
	text-align: center;
	text-decoration: none;
	font-size: 16px;
	line-height: 1.5em;
	padding: 0.2em 0 0.3em 0;
}
#top .view_bt a:hover {
	background-color: #131d3d;
}

/*--------------------
		MV
--------------------*/
#mainimage {
	opacity: 1;
	position: relative;
}
#mainimage .soldout {
	background-color: #9f3020;
	color: #fff;
	display: block;
	font-size: 18px;
	line-height: 1.5em;
	width: 90%;
	margin: 20px auto 0 auto;
	padding: 0.5em 0 0.5em 0;
	border: 1px solid #ffffff;
	position: absolute;
	z-index: 8000;
	top: 50%;
	left: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
}
#mainimage {
	padding: 0;
	position: relative;
	background-image: url('../image/top/mv.jpg');
	background-size: cover;
	min-height: 45vw;
	overflow: hidden;
}
#mainimage.image2 {
	background-image: url('../image/top/mv2.jpg');
}
#mainimage.image3 {
	background-image: url('../image/top/mv3.jpg');
}
#mainimage.image4 {
	background-image: url('../image/top/mv4.jpg');
}
#mainimage.image5 {
	background-image: url('../image/top/mv5.jpg');
}
#mainimage #opening {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	margin: 0px auto;
	width: 100%;
}
#mainimage #opening .logo {
}
#mainimage #opening .logo img {
	height: 25vw;
	width: auto;
}

/*--------------------
		price
--------------------*/
#price {
	background-color: #131d3d;
	background-image: url('../image/top/price_bg.jpg');
	font-family: shippori-mincho, sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #fff;
	padding: 8vw 0;
}
#price h2 {
	color: #fff;
	font-size: 28px;
	line-height: 1.3em;
	padding: 0 0 1em 0;
	text-align: center;
}
#price h2:after {
	content: '';
	width: 60%;
	border-top: 2px solid #af8445;
	display: block;
	position: relative;
	margin: 1em auto 0 auto;
}
/*#price p.maincopy {
font-size: 14px;
line-height: 1.3em;
margin-bottom: 2.5em;
padding: 0 1em 0 1em;
}
#price p.maincopy:after {
content: "";
max-width: 90%;
border-top: 1px solid #727272;
display: block;
position: relative;
margin: 2em auto 0 auto;
}*/
#price h4 {
	/*color: #b79478;*/
	color: #af8445;
	font-size: 20px;
	line-height: 1.3em;
}
#price h4 b {
	font-size: 40px;
}
#price p.area {
	font-size: 16px;
	line-height: 1.3em;
	padding-top: 0.5em;
}
#price dl {
	text-align: center;
	margin: 2em auto 0 auto;
	width: 90%;
	border: 1px solid #d1d1d1;
	box-sizing: border-box;
}
#price dt {
	background-color: #d1d1d1;
	color: #000;
	font-size: 18px;
	line-height: 1.3em;
	padding: 0.4em 1em 0.4em 1em;
	width: 100%;
	box-sizing: border-box;
}
#price dd {
	width: 100%;
	/*color: #b79478;*/
	color: #af8445;
	font-size: 16px;
	line-height: 1.2em;
	padding: 0.7em 1em 1em 1em;
	box-sizing: border-box;
}
#price dd:nth-of-type(1),
#price dd:nth-of-type(2) {
	border-bottom: 1px solid #d1d1d1;
	box-sizing: border-box;
}
#price dd span {
	font-size: clamp(1.25rem, -2.321rem + 8.93vw, 4.375rem);
	line-height: 1.2em;
}
#price dd span b {
	font-size: clamp(1.25rem, -2.321rem + 8.93vw, 4.375rem);
	line-height: 1.3em;
}
#price dd br {
	display: none;
}

/*--------------------
		location
--------------------*/
#location {
	/* margin: 0 0 10vw; */
	margin: 0;
	position: relative;
	text-align: left;
}

#location .bg {
	background-color: #fff;
	background-image: url('../image/top/location_bg.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	padding: 7vw 0 12vw;
	position: relative;
	overflow: hidden;
}

#location .location_img_01 {
	position: absolute;
	content: '';
	top: 24vw;
	left: 60%;
	margin: 0;
	padding: 0;
	height: 40vw;
	width: 40%;
	display: flex;
	align-items: flex-start;
}
#location .location_img_01 img {
	width: auto;
	height: 100%;
}
#location .location_img_02 {
	position: absolute;
	content: '';
	bottom: 22vw;
	left: 60%;
	margin: 0;
	padding: 0;
	height: auto;
	width: 40%;
	display: flex;
	align-items: flex-start;
}
#location .location_img_02 img {
	width: 100%;
}

#location .body {
	margin: 0 auto;
	max-width: inherit;
	width: 90%;
	position: relative;
	z-index: 2;
}
#location h4 {
	color: #333;
	font-size: 24px;
	line-height: 1.3em;
	margin: 1.5em 0 1em;
	padding: 0 20px 0 5%;
	text-align: left;
	display: inline-block;
	background: rgba(255, 255, 255, 0.6);
	position: relative;
	z-index: 2;
}
#location p {
	color: #333;
	font-family: 'Noto Sans JP', sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 15px;
	line-height: 2em;
	padding: 0 0 0 5%;
	text-align: left;
	position: relative;
	text-shadow:
		-1px 0 #fff,
		1px 0 #fff,
		0 -1px #fff,
		0 1px #fff;
	z-index: 2;
}

#location ul.photos {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	max-width: 100%;
	width: 90%;
	margin: -6vw auto 4vw;
	position: relative;
	z-index: 2;
}
#location ul.photos:after {
	content: '';
	display: block;
	width: 48%;
}
#location ul.photos li {
	width: 48%;
	line-height: 0;
	margin-bottom: 1em;
}
#location img {
	width: 100%;
	height: auto;
}
#location ul.photos li p {
	text-align: left;
	font-size: clamp(0.813rem, 0.744rem + 0.34vw, 1rem);
	line-height: 1.3em;
	padding: 0.5em 0 0 0;
}

/*--------------------
		plan
--------------------*/

#plan {
	background-image: url('../image/top/plan_bg.jpg');
	background-size: cover;
	background-position: center;
	padding: 8vw 0;
}
#plan h3 {
	text-align: center;
	margin: 0 auto;
}
#plan .body {
	margin: 4vw auto 0;
	padding: 6vw 0 2vw;
	max-width: 1190px;
	width: 86%;
	text-align: center;
	background: rgba(255, 255, 255, 0.5);
}
#plan h4 {
	color: #131d3d;
	font-size: 24px;
	line-height: 1.3em;
	padding: 0 0 0.5em 0;
	text-align: center;
}
#plan p.subcopy {
	font-family: 'Noto Sans JP', sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 15px;
	line-height: 2.7em;
	padding: 0 2em;
}
#plan img {
	width: 94%;
	margin: 2vw auto 0;
}

/*--------------------
		overview
--------------------*/
#overview {
	width: 90%;
	max-width: 100%;
	margin: 50px auto 50px auto;
}
#overview h3 {
	text-align: center;
}
#overview h3 b {
	font-size: 40px;
}
#overview dl {
	text-align: left;
	font-size: 16px;
	line-height: 1.3em;
	color: #595959;
	border-bottom: 1px solid #b2b2b2;
	box-sizing: border-box;
	margin: 30px 0 0 0;
	width: 100%;
}
#overview dt {
	width: 100%;
	max-width: 100%;
	box-sizing: border-box;
	background-color: #f4f4f4;
	padding: 0.4em;
	border-top: 1px solid #b2b2b2;
}
#overview dd {
	width: 100%;
	max-width: 100%;
	box-sizing: border-box;
	padding: 0.5em 1em 1em 0.5em;
	border-top: 1px solid #b2b2b2;
}
#overview p {
	text-align: right;
}

/*--------------------
		quality
--------------------*/

#quality {
	background-image: url('../image/top/quality_bg.jpg');
	background-size: cover;
	padding: 8vw 0;
	overflow: hidden;
}

#quality .body {
	margin: 0 auto;
	width: 90%;
	position: relative;
	z-index: 2;
}
#quality h3 {
	text-align: right;
}

.quality-inn01 {
	text-align: right;
	padding: 5vw 0 5vw;
	position: relative;
}
.quality-inn01 .quality_img {
	position: absolute;
	content: '';
	top: 0;
	right: 55%;
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	display: flex;
	justify-content: flex-end;
}
.quality-inn01 .quality_img img {
	width: auto;
	height: 65%;
}
.quality-inn02 {
	padding: 4vw 0 8vw;
	position: relative;
}
.quality-inn02 .quality_img {
	position: absolute;
	content: '';
	top: 0;
	left: 55%;
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	display: flex;
	justify-content: flex-start;
}
.quality-inn02 .quality_img img {
	width: auto;
	height: 55%;
}
#quality h4 {
	color: #333;
	font-size: 24px;
	line-height: 1.5em;
	padding: 0 5% 0 20px;
	margin-bottom: 1em;
	text-align: right;
	display: inline-block;
	background: rgba(255, 255, 255, 0.6);
	position: relative;
	z-index: 2;
}

#quality p.subcopy {
	width: 53%;
	font-family: 'Noto Sans JP', sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 15px;
	line-height: 2.7em;
	position: relative;
	z-index: 2;
}
.quality-inn01 p.subcopy {
	text-align: left;
	margin: 0 0 0 auto;
}
.quality-inn02 p.subcopy {
	text-align: right;
}
